Hunter Touch – Minimum iOS version supported

Hi,

I’ll update Hunter Touch to fix a few bugs with iOS 6 and to support the new iPhone 5 screen (without the letter box).
The new Xcode doesn’t support anymore iOS 4.2 and earlier, so I’ll and to drop they’re support.
If you’ve got a device with iOS 4.3 and later you’ll have to problems at all, if you’ve got an older device download Hunter Touch now and keep a backup copy of the app.

Sorry for the problem.

Joël

Aggiungi ai preferiti : permalink.

I commenti sono disattivati